{% extends 'base.html' %} {% load static %} {% block css %}
<link rel="stylesheet" href="{% static 'css/styles.css' %}" />
{% endblock %} {% block content %}
<div class="list-group">
  {% include 'partials/pagination.html' %}

  <div class="list-group mt-3">
    {% for author in authors %}
    <p class="list-group-item list-group-item-action">
      {{ author }}
      <div>
        <a
          href="{% url 'author_update' author.pk %}"
          class="btn btn-outline-primary btn-sm"
          >Edit</a
        >
        <a
          href="{% url 'author_delete' author.pk %}"
          class="btn btn-outline-danger btn-sm"
          >Delete</a
        >
    </p>
    </div>
    {% endfor %}
  </div>

  {% include 'partials/pagination.html' %} {% endblock %}
</div>
